body { margin:0; padding:0; width:100%; background:#fff;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; background: #ebebeb; }

/********** header **********/
#header { background:url(images/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:980px; padding:0; border:none;}
/* logo */
.logo { float:left; padding:0; margin:11px 0px 3px 0px; width:400px;}
/* header_click */
.header_click { width:200px; float:left; font: italic 12px Arial, Helvetica, sans-serif; color:#a0a0a0; padding:35px 0 0 25px; margin:0;}
.header_click a { text-decoration:none; color:#af3827;}
/* menu */	
.menu { float:right; padding:30px 0 0 0; margin:0; width:490px;}
.menu ul { text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:13px 0; color:#9e3021;font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover { color:#2680BC;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { color:#2680BC;  background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  color:#2680BC; background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#2680BC;  background:url(images/l_menu.gif) no-repeat left;}

/********** slider **********/
.slider_top {margin:0 auto; padding:0; height:315px; background: url(images/slider_bg.gif) top center repeat-x; overflow:hidden;}
.slider_top2 {margin:0 auto; padding:0; height:121px; background: url(images/slider_bg2.gif) top center repeat-x;}
/*header_text*/
.header_text {margin: 0px auto; padding: 0px; width: 940px; background: url('images/simple_bg.gif') no-repeat scroll center top transparent;}
.header_text h2 { font: bold 36px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 50px; margin:0;}
.header_text img { float:right; /*padding:30px 50px 0 0;*/ margin:0;}
.header_text .div { width:850px; padding:0; margin:0 auto; overflow:hidden; }
.header_text img.screen { float:right; margin:28px 0 0 0; padding:0;}
.header_text .div .left1 { /*float:left; *//*width:410px; padding:30px 0 0 5px; margin:0 10px 0 0;*/ position:absolute;}
.header_text .div .left1 img {/* float:left;*/ margin:0; padding:10px 0 0 0;  }
.header_text .div .left1 h2 { font:bold italic 36px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 5px 0; margin:0; }
/*FBG*/
#FBG { margin:0 auto; padding:20px 0 0 0;  border-bottom:solid 1px #CCCCCC;}
.default{}
.fixed{ position:fixed; top:-5px; width:100%; z-index:10000; box-shadow: 0 0 20px #222; -webkit-box-shadow: 0 0 40px #222;; -moz-box-shadow: 0 0 40px #222; -ms-box-shadow: 0 0 40px #222; -o-box-shadow: 0 0 40px #222;}
/****Recent **/
.Recent  { width:225px; float:left; padding:10px; margin:10px 0; /*min-height:200px;*/}
.Recent p.fbgg { font:normal 11px Arial, Helvetica, sans-serif; color:#808080; line-height:1.8em; padding:5px 5px; margin:0; min-height:195px; border-right:solid 1px #CCCCCC;}
.Recent p.border_none{border-right:solid 0px #CCCCCC;}
.Recent p.fbgg span { color:#2a2a2a; font: bold 12px Arial, Helvetica, sans-serif;}
.Recent a.fbgg { color:#9e3021; text-decoration:none; font: bold 11px Arial, Helvetica, sans-serif; margin:10px 0px 0px 0px; float:left; background:#F3F3F3; padding:5px;}
.Recent a.fbgg:hover{ background:#2680BC;
color:#fff;}
.Recent img.fbgg { float: left; margin:10px 10px 10px 0px; padding:0; }
/********** block index **********/
.body { margin:0; padding:0; background: #fff url(images/body_res_bg.gif) top center repeat-x;}
.body_resize { width:980px; margin:0 auto; padding:0; background: #fff url(images/body_bg_to.gif) top no-repeat;}
.body_resize h2 { font:bold 22px Arial, Helvetica, sans-serif; color:#4f4f4f; padding:5px 5px; margin:0;}
.body_resize p { font:normal 12px Arial, Helvetica, sans-serif; color:#6C6C6C; padding:10px 5px; margin:0; line-height:1.8em;}
.body_resize p strong { color:#151515;}
.body_resize p span { color:#797979; font: normal 11px Arial, Helvetica, sans-serif;}
.body_resize p.test { background:url(images/bg_test.gif) top left no-repeat; padding:0; margin:0; color:#252525;}
.body_resize a { color:#9e3021; text-decoration:none; font: bold 11px Arial, Helvetica, sans-serif;}
.body_resize p.data { font: bold 12px Arial, Helvetica, sans-serif; color:#383838;}
.body_resize a.data { color:#797979; text-decoration:underline;}
.left ul { list-style:none; margin:10px auto; padding:0;}
.left li { /*background:url(images/ul_li.gif) left no-repeat; padding:2px 25px; margin:0; font:  italic 12px Arial, Helvetica, sans-serif; color:#707070; line-height:1.8em;*/}
.body_resize img { float:left; margin:5px 10px; padding:0;}
.body_resize img.floated { float:left; margin:15px 5px; padding:0;}
.content  { width:700px; float:right; margin:0; padding:3px 10px; min-height:500px;}
.left  { width:300px; float:left; margin:0; padding:3px 10px;} 
.right  { width:640px; float:right; margin:0; padding:10px 3px;}
.right p{
	clear:both; padding-left:12px; font-size:13px;} 
img.our_mission{ /*box-shadow:0px 0px 0px 4px #F3F3F3;*/ border: solid 5px #F3F3F3; }
.right a.read-more{
	float:right; background:#F3F3F3; padding:5px; margin:0px 5px 5px 0px;}
.blog { width:280px; float:left; margin:0; padding:10px;}
.right a.read-more:hover{background:#2680BC;
color:#fff;}
a.read-more{
	float:right; background:#F3F3F3; padding:5px; margin:0px 5px 5px 0px;}

a.read-more:hover{background:#2680BC;
color:#fff;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#676767; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:330px; border:1px solid #dadada; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#contactform textarea { width:330px; border:1px solid #dadada; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#contactform li.buttons input { padding:3px 0 3px 330px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/*************footer**********/
.footer_resize { width:980px; margin:0 auto; padding:10px 0;}
.footer {padding:0;  margin:0; background:#f3f3f3; border-top:1px solid #e6e6e6;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#383838;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#383838; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}
.gallery { width:850px; height:315px; margin:0 auto; padding:0; }
#slider { margin:0 auto; margin-left:-65px; padding:0; list-style:none;  width:980px; height:315px; overflow:hidden; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:850px; height:315px; overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:34px; height:34px; position:absolute; left:-50px; top:-170px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:34px; height:34px; position:absolute; left: 870px; top:-170px; }
#prevBtn a { display:block; width:34px; height:34px; background:url(images/l_arrow.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:34px; height:34px; background:url(images/r_arrow.gif) no-repeat 0 0; }
ul.prof{
	padding-left:22px;
	}
ul.prof li{
	list-style:none ;
	color:#6C6C6C;
	padding:3px 3px 3px 0px;
	line-height:20px;}
ul.prof li:before {
    content: "";
    border-style: solid;
   border-width: 0.26em 0 0.26em 0.48em;
    display: inline-block;
    height: 0px;
    width: 0px;
    left: -10px;
    top: -1px;
    position: relative;
    border-color: #9E3021;
	
}
ul.left_side{
	margin-bottom:20px;
	margin-top:50px;

	}
ul.left_side a li{
	font-size:16px;
	font-weight:normal;
	}
ul.left_side a li{position:relative; border-bottom:1px dotted #6C6C6C; padding-top:6px; padding-bottom:6px; padding-left:2px;}
ul.left_side a:hover li{
	cursor:pointer;
	 background:#2680BC;
color:#fff; 
}
li.active_sub_menu{ background:#2680BC;
color:#fff; }

ul.left_side a:hover li:after, ul.left_side a:hover li:before, li.active_sub_menu:before, li.active_sub_menu:after {
	 left: 100%; 
	 top:30px;
	  border: solid transparent;
	  content: " ";
	   height: 0; width: 0;
	    position: absolute;
		 pointer-events: none; }
ul.left_side a:hover li:after, li.active_sub_menu:after { border-color: rgba(136, 183, 213, 0);
 border-left-color: #2680BC; 
 border-width: 16px;
  margin-top: -30px; }
/*  ul.left_side a:hover li:before { border-color: rgba(194, 225, 245, 0); 
  border-left-color: #FF90FF;
   border-width: 10px;
    margin-top: -36px; }*/
/*ul.left_side li.sub1{ margin-left:15px; }
ul.left_side li.sub1 a, ul.left_side li.sub2 a{font-style:italic; color:#0F5390}
ul.left_side li.sub1 a{ color:#0F5390}
ul.left_side li.sub2 a{ color:#3089C3}

ul.left_side li.sub2{ margin-left:30px; }*/


.left_side_menu{ float:left;
width:230px;}

.left_side_menu ul{

 padding:0;
 padding-left:10px;}
.left_side_menu ul li{
	list-style-type:none;}
.left_contact{
	float:left;
	width:550px;
	padding:25px; 0px 0px 10px;}
.right_contact{
	float:right;
	width:300px;
	padding:25px; 0px 0px 10px;}
.inquiry{float:left;
	width:550px;
	padding:25px; 0px 0px 10px;}
.img_box { padding:0; float:left; /*background: #F3F3F3;*/ width:210px; height:180px; border:solid 0px #000; border-radius:5px 5px 0px 0px; margin:20px 20px 0px 0px;}
.img_box a{}
.img_box a img { max-width:200px; border:solid 4px #F3F3F3;margin:0; /*border-radius:5px 5px 0px 0px; box-shadow:0px 0px 0px 4px rgba(0, 0, 0, 0.6);*/}
.three-col{ 
	margin-left: 5px;
	padding: 0px;
	column-count: 3;
	-moz-column-count:3;
	-webkit-column-count:3;
	-moz-column-gap: 40px;
	list-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:#6C6C6C;
	column-rule-style: dotted;
	-moz-column-rule-style: dotted;
	-webkit-column-rule-style: dotted;
	-o-column-rule-style: dotted;
 }
.three-col li{display: list-item;}
ul.services{
	padding-left:22px;
	}
ul.services li{
	list-style: square ;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#6C6C6C;
	padding:3px 3px 3px 0px;
	line-height:20px;}
